Safari 4

Tutto ciò che c'è di nuovo nel mondo della mela

Moderatore: ModiMaccanici

Avatar utente
Jack007
Stato: Non connesso
Pietra Miliare Maccanica
Pietra Miliare Maccanica
Avatar utente
Iscritto il: gio, 17 lug 2008 19:02
Messaggi: 1247
Località: Parigi

Top

Oggetto del messaggio:

Messaggio da Jack007 »

... come hai fatto???
-MacBook Pro 15,4" Intel Core 2 Duo 2,5GHz 6 Gb Ram nVidia GeForce 8600M GT OS 10.9 SSD + HD7200
-iPhone 4S 32GB iOS 5.0.1
-Power Mac G4 (DigitalAudio) PowerPC G4 500MHz 1GB SDRAM ATY, Rage128ProADAC OS 10.4

Avatar utente
sleeepyman
Stato: Non connesso
Maccanico assiduo
Maccanico assiduo
Avatar utente
Iscritto il: lun, 26 mag 2008 19:55
Messaggi: 213

Top

Oggetto del messaggio:

Messaggio da sleeepyman »

wow... questa è la volta buona che abbandono Firefox... Safari 4 è NETTAMENTE più veloce!


Se può servire: anche a me, all'inizio crashava in continuazione. Però il mio Safari 3 lo avevo spostato dalla cartella Applicazioni... l'ho rimesso al suo posto, ho ripetuto l'installazione e... funziona alla grande!

Mac
Stato: Non connesso
Stella nascente
Stella nascente
Iscritto il: dom, 31 ago 2008 14:17
Messaggi: 697
Località: Maniace (CT)

Top

Oggetto del messaggio:

Messaggio da Mac »

io è un bel pò che ci ho la pre-beta in inglee l' ho scaricato dai torrent ora scarico questo
Ultima modifica di Mac il mer, 25 feb 2009 17:16, modificato 1 volta in totale.

Avatar utente
Jack007
Stato: Non connesso
Pietra Miliare Maccanica
Pietra Miliare Maccanica
Avatar utente
Iscritto il: gio, 17 lug 2008 19:02
Messaggi: 1247
Località: Parigi

Top

Oggetto del messaggio:

Messaggio da Jack007 »

Qualcuno sa dirmi come posso togliere i plug-in (nel mio caso glims) da safari 3 per riuscire finalmente ad installare e provare safari 4???

Grazie!
-MacBook Pro 15,4" Intel Core 2 Duo 2,5GHz 6 Gb Ram nVidia GeForce 8600M GT OS 10.9 SSD + HD7200
-iPhone 4S 32GB iOS 5.0.1
-Power Mac G4 (DigitalAudio) PowerPC G4 500MHz 1GB SDRAM ATY, Rage128ProADAC OS 10.4

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 58136
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Allora, ho scaricato Glims (apposta per te) ho aperto il package con Pacifist ed ecco l'elenco dei file:

Immagine

Non devi adagiarti troppo sugli aiuti, altrimenti non diventerai mai un Maccanico!
;-)

Ricordati di riavviare dopo la rimozione delle due cartelle Glims.

Avatar utente
Jack007
Stato: Non connesso
Pietra Miliare Maccanica
Pietra Miliare Maccanica
Avatar utente
Iscritto il: gio, 17 lug 2008 19:02
Messaggi: 1247
Località: Parigi

Top

Oggetto del messaggio:

Messaggio da Jack007 »

adesso provo, grazie mille!

Ma avevo cercato con spotlight glims ma non mi aveva trovato nessuna cartella!!! è perchè fa parte del sistema???

Grazie mille fragrua cmq!!! :) :)
-MacBook Pro 15,4" Intel Core 2 Duo 2,5GHz 6 Gb Ram nVidia GeForce 8600M GT OS 10.9 SSD + HD7200
-iPhone 4S 32GB iOS 5.0.1
-Power Mac G4 (DigitalAudio) PowerPC G4 500MHz 1GB SDRAM ATY, Rage128ProADAC OS 10.4

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 58136
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

A gentile richiesta è uscito Glims 1.0b13, compatibile anche con Safari 4.
;-)

http://www.machangout.com/

Avatar utente
Jack007
Stato: Non connesso
Pietra Miliare Maccanica
Pietra Miliare Maccanica
Avatar utente
Iscritto il: gio, 17 lug 2008 19:02
Messaggi: 1247
Località: Parigi

Top

Oggetto del messaggio:

Messaggio da Jack007 »

È stupendo cavolo!!!!

Grazie mille a tutti!!

Per il momento di glims non ne sento la necessità, voglio tenerlo così per un pò e vedere come va!
-MacBook Pro 15,4" Intel Core 2 Duo 2,5GHz 6 Gb Ram nVidia GeForce 8600M GT OS 10.9 SSD + HD7200
-iPhone 4S 32GB iOS 5.0.1
-Power Mac G4 (DigitalAudio) PowerPC G4 500MHz 1GB SDRAM ATY, Rage128ProADAC OS 10.4

Mac
Stato: Non connesso
Stella nascente
Stella nascente
Iscritto il: dom, 31 ago 2008 14:17
Messaggi: 697
Località: Maniace (CT)

Top

Oggetto del messaggio:

Messaggio da Mac »

non riesco ad installarlo mi dice che ci vuole leopard 10.5.4 io ho il 5.5 perche non me lo installa?
grazie

andry.1991
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: ven, 30 gen 2009 16:47
Messaggi: 45
Località: Napoli (Centro)

Top

Oggetto del messaggio:

Messaggio da andry.1991 »

Leggendo tutti i vostri commenti rimango sbalordito ed incuriosito , anche perchè posseggo il mac da poco ( circa un mese ) , e tutte queste novità sono veramente stupende anke se personalmente io preferisco aspettare ke esca la versione ufficiale di Safari 4 .

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 58136
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Mac ha scritto:non riesco ad installarlo mi dice che ci vuole leopard 10.5.4 io ho il 5.5 perche non me lo installa?
grazie
E come mai non hai il 10.5.6?

Avatar utente
kiruzzo
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: gio, 13 mar 2008 21:22
Messaggi: 2607
Località: Napoli

Top

Oggetto del messaggio:

Messaggio da kiruzzo »

Anche a me non partiva, il problema era GLIMS ovviamente! Disinstallato, non ha quasi più senso rimetterlo! Veramente molto veloce!!
 iMac 27  MacBook PRO  Macbook  iPad Mini  iPhone 5  iPhone 3G  iPod Shuffle Silver 

signor.g
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: gio, 19 feb 2009 17:22
Messaggi: 75

Top

Oggetto del messaggio: Safari4 non si installa!

Messaggio da signor.g »

Ho provato a scaricarlo ed installarlo ma non ci riesco perche mi da questo errore: Non puoi installare Safari su questo volume. ERROR_SEC
Mi potete aiutare a capire?
Grazie a tutti
Enrico.

The Boxer
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: lun, 03 nov 2008 11:54
Messaggi: 52

Top

Oggetto del messaggio:

Messaggio da The Boxer »

E le gestures per MBpro?
Monto una versione beta di firefox e ormai ne sono schiavo...
esisterà un plugin anche per Safari 4? Mmh...

pm7300
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: gio, 05 ott 2006 21:49
Messaggi: 65
Località: Ivrea (To)

Top

Oggetto del messaggio: Re: Safari4 non si installa!

Messaggio da pm7300 »

signor.g ha scritto:Ho provato a scaricarlo ed installarlo ma non ci riesco perche mi da questo errore: Non puoi installare Safari su questo volume. ERROR_SEC
Mi potete aiutare a capire?
Grazie a tutti
Enrico.

Ciao. Hai installato il security update, che scarichi dal sito Apple? Dopo l'installazione non dovresti avere problemi, per me ha funzionato ( G4 + Tiger 10.4.11 )